fieldLayouts:
  41aca1d7-504c-4c8a-a21c-8c30304a8c0b:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 09adc980-ea9c-46c5-94a9-3d605003fd79
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 63b1cf63-6f8e-4523-90d3-5755f3020aa8 # Master Head
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: dff77082-03e5-4b78-8512-884b3ce8465b
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 95c9d14a-9710-49d8-a86e-63aadd7358d8
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: d89f0561-68d8-4680-b6c8-4fb2a3792409 # Mix simple Or Index
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ee57e1ea-edc8-4eb2-8dca-9976c6bff04f
            userCondition: null
            warning: null
            width: 100
        name: Components
        uid: 7ab73be4-845f-4943-915f-a545d013936f
        userCondition: null
handle: home
hasTitleField: true
name: Home
section: 9f9cee65-4b01-4dce-b980-98f06282ff0f # Home
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
